<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>#DropTables</key>
		<array>
			<dict>
				<key>Signature</key>
				<string>DMAR</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>PtidDevc</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>CpuPm</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>Cpu0Cst</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>Cpu0Ist</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>ApCst</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>ApIst</string>
			</dict>
		</array>
		<key>DSDT</key>
		<dict>
			<key>Fixes</key>
			<dict>
				<key>FIX_RTC_20000</key>
				<true/>
				<key>FIX_TMR_40000</key>
				<true/>
				<key>FixHPET_0010</key>
				<true/>
				<key>FixIPIC_0040</key>
				<true/>
				<key>NewWay_80000000</key>
				<true/>
			</dict>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>change _DSM to XDSM</string>
					<key>Find</key>
					<data>
					X0RTTQ==
					</data>
					<key>Replace</key>
					<data>
					WERTTQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change _OSI to XOSI</string>
					<key>Find</key>
					<data>
					X09TSQ==
					</data>
					<key>Replace</key>
					<data>
					WE9TSQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change EHC1 to EH01</string>
					<key>Find</key>
					<data>
					RUhDMQ==
					</data>
					<key>Replace</key>
					<data>
					RUgwMQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change EHC2 to EH02</string>
					<key>Find</key>
					<data>
					RUhDMg==
					</data>
					<key>Replace</key>
					<data>
					RUgwMg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change GFX0 to IGPU</string>
					<key>Find</key>
					<data>
					R0ZYMA==
					</data>
					<key>Replace</key>
					<data>
					SUdQVQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change HDAS to HDEF</string>
					<key>Find</key>
					<data>
					SERBUw==
					</data>
					<key>Replace</key>
					<data>
					SERFRg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change B0D3 to HDAU</string>
					<key>Find</key>
					<data>
					QjBEMw==
					</data>
					<key>Replace</key>
					<data>
					SERBVQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change SAT0 to SATA</string>
					<key>Find</key>
					<data>
					U0FUMA==
					</data>
					<key>Replace</key>
					<data>
					U0FUQQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Method(UPRW,2,S) to XPRW</string>
					<key>Find</key>
					<data>
					VVBSVwpwEg==
					</data>
					<key>Replace</key>
					<data>
					WFBSVwpwEg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Method(GPRW,2,N) to XPRW</string>
					<key>Find</key>
					<data>
					R1BSVwI=
					</data>
					<key>Replace</key>
					<data>
					WFBSVwI=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change LANC Method(_PRW,0,Serialized) to Method(XPRW,0,..)</string>
					<key>Find</key>
					<data>
					AAAZABQfX1BSVwg=
					</data>
					<key>Replace</key>
					<data>
					AAAZABQfWFBSVwg=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change _PTS to ZPTS</string>
					<key>Find</key>
					<data>
					X1BUUwE=
					</data>
					<key>Replace</key>
					<data>
					WlBUUwE=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change _WAK to ZWAK</string>
					<key>Find</key>
					<data>
					X1dBSwE=
					</data>
					<key>Replace</key>
					<data>
					WldBSwE=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change _WAK to ZWAK (G3)</string>
					<key>Find</key>
					<data>
					X1dBSwk=
					</data>
					<key>Replace</key>
					<data>
					WldBSwk=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Method(BTIF,1,Serialized) to BTI0</string>
					<key>Find</key>
					<data>
					QlRJRgl5Cg==
					</data>
					<key>Replace</key>
					<data>
					QlRJMAl5Cg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Method(BTIF,1,Serialized) to BTI0 (G3)</string>
					<key>Find</key>
					<data>
					QlRJRgl5AWg=
					</data>
					<key>Replace</key>
					<data>
					QlRJMAl5AWg=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Method(BTST,2,Serialized) to BTS1</string>
					<key>Find</key>
					<data>
					QlRTVAp5Cg==
					</data>
					<key>Replace</key>
					<data>
					QlRTMQp5Cg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Method(BTST,2,Serialized) to BTS1 (G3)</string>
					<key>Find</key>
					<data>
					QlRTVAp5AWg=
					</data>
					<key>Replace</key>
					<data>
					QlRTMQp5AWg=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Method(SBTC,3,NotSerialized) to SBT2</string>
					<key>Find</key>
					<data>
					U0JUQwNwDQ==
					</data>
					<key>Replace</key>
					<data>
					U0JUMgNwDQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Method(GBTI,1,NotSerialized) to GBT3</string>
					<key>Find</key>
					<data>
					R0JUSQFwDQ==
					</data>
					<key>Replace</key>
					<data>
					R0JUMwFwDQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Method(GBTC,0,NotSerialized) to GBT4</string>
					<key>Find</key>
					<data>
					R0JUQwBwDQ==
					</data>
					<key>Replace</key>
					<data>
					R0JUNABwDQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Name(NBTI,..) to NBT5</string>
					<key>Find</key>
					<data>
					CE5CVEk=
					</data>
					<key>Replace</key>
					<data>
					CE5CVDU=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Notify(\_SB.BAT0,...) to Notify(_SB.BATC,...)</string>
					<key>Find</key>
					<data>
					hlwuX1NCX0JBVDA=
					</data>
					<key>Replace</key>
					<data>
					hlwuX1NCX0JBVEM=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Notify(\_SB.BAT1,...) to Notify(_SB.BATC,...)</string>
					<key>Find</key>
					<data>
					hlwuX1NCX0JBVDE=
					</data>
					<key>Replace</key>
					<data>
					hlwuX1NCX0JBVEM=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Notify(BAT0,...) to Notify(BATC,...)</string>
					<key>Find</key>
					<data>
					hkJBVDA=
					</data>
					<key>Replace</key>
					<data>
					hkJBVEM=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change Notify(BAT1,...) to Notify(BATC,...)</string>
					<key>Find</key>
					<data>
					hkJBVDE=
					</data>
					<key>Replace</key>
					<data>
					hkJBVEM=
					</data>
				</dict>
			</array>
		</dict>
		<key>DropTables</key>
		<array>
			<dict>
				<key>Signature</key>
				<string>DMAR</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>PtidDevc</string>
			</dict>
		</array>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>Generate</key>
			<dict>
				<key>CStates</key>
				<false/>
				<key>PStates</key>
				<false/>
			</dict>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>-v kext-dev-mode=1 dart=0</string>
		<key>CustomLogo</key>
		<false/>
		<key>DefaultVolume</key>
		<string>Macintosh HD</string>
		<key>Legacy</key>
		<string>LegacyBiosDefault</string>
		<key>Log</key>
		<false/>
		<key>NeverHibernate</key>
		<true/>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>5</integer>
		<key>XMPDetection</key>
		<string>Yes</string>
	</dict>
	<key>GUI</key>
	<dict>
		<key>Custom</key>
		<dict>
			<key>Entries</key>
			<array>
				<dict>
					<key>Disabled</key>
					<false/>
					<key>FullTitle</key>
					<string>UEFI Internal</string>
					<key>Hidden</key>
					<string>Always</string>
					<key>Type</key>
					<string>Other</string>
				</dict>
			</array>
		</dict>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Legacy</key>
			<false/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>ScreenResolution</key>
		<string>1024x768</string>
		<key>Theme</key>
		<string>YosemiteLogin</string>
	</dict>
		<dict>
		<key>Devices</key>
		<dict>
		<key>FakeID</key>
		<dict>
		<key>IntelGFX</key>
		<string>0x04128086</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>Intel</key>
			<true/>
		</dict>
		<key>ig-platform-id</key>
		<string>0x0d220003</string>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleRTC</key>
		<true/>
		<key>KernelPm</key>
		<true/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>Boot graphics glitch, (credit lisai9093, cecekpawon)</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				AQAAdRc=
				</data>
				<key>Name</key>
				<string>IOGraphicsFamily</string>
				<key>Replace</key>
				<data>
				AQAA6xc=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>AppleHDA .xml.zl to .zml.zl</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				LnhtbC56bA==
				</data>
				<key>Name</key>
				<string>AppleHDA</string>
				<key>Replace</key>
				<data>
				LnptbC56bA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Enable TRIM for non-Apple SSDs</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				AEFQUExFIFNTRAA=
				</data>
				<key>Name</key>
				<string>IOAHCIBlockStorage</string>
				<key>Replace</key>
				<data>
				AAAAAAAAAAAAAAA=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>10.10.2+ 5Ghz US FCC, the-darkvoid</string>
				<key>Find</key>
				<data>
				QYP8/3QsSA==
				</data>
				<key>Name</key>
				<string>AirPortBrcm4360</string>
				<key>Replace</key>
				<data>
				ZscGVVPrKw==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>10.10.2+ BT4LE-Handoff-Hotspot, Dokterdok</string>
				<key>Find</key>
				<data>
				SIXAdFwPt0g=
				</data>
				<key>Name</key>
				<string>IOBluetoothFamily</string>
				<key>Replace</key>
				<data>
				Qb4PAAAA61k=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>10.11.dp1+ BT4LE-Handoff-Hotspot, credit RehabMan based on Dokterdok original</string>
				<key>Find</key>
				<data>
				SIX/dEdIiwc=
				</data>
				<key>Name</key>
				<string>IOBluetoothFamily</string>
				<key>Replace</key>
				<data>
				Qb4PAAAA60Q=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>HDMI-audio, port 0105, 0x16120003 0x16120005 0x16120006 0x16260006</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				AQULAAAEAAAHBQAA
				</data>
				<key>Name</key>
				<string>AppleIntelBDWGraphicsFramebuffer</string>
				<key>Replace</key>
				<data>
				AQULAAAIAACCAAAA
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>ALC 282 #1 of 4</string>
				<key>Find</key>
				<data>
				PYQZ1BE=
				</data>
				<key>Name</key>
				<string>AppleHDA</string>
				<key>Replace</key>
				<data>
				PYIC7BA=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>ALC 282 #2 of 4</string>
				<key>Find</key>
				<data>
				PYQI7BA=
				</data>
				<key>Name</key>
				<string>AppleHDA</string>
				<key>Replace</key>
				<data>
				PQAAAAA=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>ALC 282 #3 of 4</string>
				<key>Find</key>
				<data>
				PYUI7BA=
				</data>
				<key>Name</key>
				<string>AppleHDA</string>
				<key>Replace</key>
				<data>
				PQAAAAA=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>ALC282 #4 of 4 (new in 10.11, credit lisai9093)</string>
				<key>Find</key>
				<data>
				PYMZ1BE=
				</data>
				<key>Name</key>
				<string>AppleHDA</string>
				<key>Replace</key>
				<data>
				PQAAAAA=
				</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x67</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>10/18/13</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>MBP112.88Z.0138.B02.1310181745</string>
		<key>Board-ID</key>
		<string>Mac-3CBD00234E554E41</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>ChassisAssetTag</key>
		<string>MacBook-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>08</string>
		<key>Family</key>
		<string>MacBook Pro</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<true/>
		<key>ProductName</key>
		<string>MacBookPro11,2</string>
		<key>SerialNumber</key>
		<string>C02LQMOBFD56</string>
		<key>Trust</key>
		<false/>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>InjectKexts</key>
		<string>Detect</string>
	</dict>
</dict>
</plist>
